<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="3f1c08edc5677e021092ccdf15bcb75b">
  <dict>
    <string key="ChromeHomePageUrl">https://consumer.huawei.com/ru/?utm_source=browser_redirect&amp;utm_medium=chrome</string>
  </dict>
</config>
